body{
	margin:0px;
	padding:0px;
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
	color: #333;
	line-height:20px;
	background-color:#afdce3;
	padding-top:10px;
	
	}

img{
	border:none;
	margin:0px;
	padding:0px;
	}
ul{
	list-style:none;

}


p, a, ul, li, form, select, h1, h2, h3, h4 {
	margin:0;
	padding:0;
	}

input[type=text]{
    background: none repeat scroll 0 0 white;
    border: 1px solid #00788A;
    color: #00788A;
}
input[type=password]{
    background: none repeat scroll 0 0 white;
    border: 1px solid #00788A;
    color: #00788A;
}
	
.main{
	border: 1px solid #dddddd;
	padding: 6px;
    background-color: white;
	}	


/*-----------------------------------------btn-----------------------------------------*/

.btn-bg{
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	background-image: url(../images/btn-bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
.slide_shadow{
	background-image: url(../images/slide-shadow.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding: 2px 0px 10px 0px;
}
.slider-input{
	border: solid 1px #006b7b;
	height: 14px;	
	}
.navg{
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	border:0;
	outline:0; float:left;
}
.navg:hover{
	font-size: 11px;
	color: #00788a;
	text-decoration: none;
	border:0;
	outline:0;
}
.bar{
	font-size: 11px;
	color: #cccccc;
	text-decoration: none;
	
}

/*---------------------------------------body-text---------------------------------------*/

.green
{
	
	padding: 5px 0px 0px 0px;
	color: #00788a;
	font-size: 12px;
}
h2
{
	margin: 0px;
	padding: 5px 0px 0px 0px;
	color: #00788a;
	font-weight: normal;
	font-size: 11px;
}

.page
{
	color:#139baf;
	font-weight:bold;
	text-decoration:underline;
}
.page:hover
{
	color:#00788a;
	text-decoration:none;
	font-weight:bold;
}

/*--------------------------------------footer---------------------------------------*/
.footer
{
	
	height: 34px;
	background: url(../images/btn-bg.gif) repeat-x top left #ffffff;
	color: #555;
	padding-left: 20px;
	font-size: 10px;
	
}
.red
{
	color:#cc0033 !important;
	text-decoration:none;
}
.red:hover
{
	color:#bc3557 !important;
	text-decoration:underline;
}

.login{
	color:#333333;
	border:1px solid #139baf;

}
input.submit
{
	cursor:pointer;
	border:1px solid #139baf;
	background-color:#FFFFFF;
}
input.submit:hover
{
	color:white;
	background:#00788a;
}
/*---------------------------------------product-image----------------------------------------*/

.logo{
	margin-right:20px;

}

/*--------------------------------------product1--------------------------------------*/
.main-table-border{
	border:#afdce3 1px solid;
	background-image: url(../images/product/product-bottom.jpg);
	background-repeat: no-repeat;
	background-position: 98% bottom;
	padding-top:20px;
	padding-bottom:20px;
}
.main-table-border-dog{
	border:#afdce3 1px solid;
	background-image: url(../images/product/dog.jpg);
	background-repeat: no-repeat;
	background-position: 98% bottom;
	padding-top:20px;
	padding-bottom:20px;
}
.sub-link{
	padding:10px 0 0 15px;
}
.sub-link ol{
	font-size:12px;
	text-decoration:none;
}

	
.green-head1{
	color:#479ba7;
	font-size:20px;
	text-transform:uppercase;
	font-weight:bold;
}
.white-big-text{
	color:#FFFFFF;
	font-size:18px;
	text-transform:uppercase;
	font-weight:bold;
	padding:10px 0 10px 10px;
}
.small-white-text{
	color:#FFFFFF;
	font-weight:bold;
	padding:5px 0 5px 10px;
	font-size:16px;
}
	
.green-head5{
	color:#9b0000;
	font-size:20px;
	text-transform:uppercase;
	font-weight:bold;
}
.green-text-b{
	font-weight:bold;
	padding:5px 0 5px 10px;
	font-size:12px;
	color:#02500b;
}
.brown-text-b{
	font-weight:bold;
	padding:5px 0 5px 10px;
	font-size:12px;
	color:#7e032c;
}
.yellow-text{
	font-weight:bold;
	padding:5px 0 5px 10px;
	font-size:12px;
	color:#b2a855;
}
.bor-green{
	border:#169109 1px solid;
	padding:10px 0 0 10px;
}
.bold-text{
	font-size:14px;
	font-weight:bold;
}
.padd{
	padding:15px 0 0 25px;
}
	
.green-head2{
	color:#006b7b;
	font-size:20px;
	text-transform:uppercase;
	font-weight:bold;
}
.green-text{
	color:#479ba7;
	font-size:20px;
	text-transform:uppercase;
	font-weight:bold;
	line-height:23px;
}

.detail-text{
	font-size:11px;
	padding-top:17px;
	padding-bottom:17px;

}
/*---------------------------------yeowwwww------------------------------------*/
.yeowww-table-border{
	border:#afdce3 1px solid;
	background-image: url(../images/product/cat.jpg);
	background-repeat: no-repeat;
	background-position: 98% bottom;
	padding-top:20px;
	padding-bottom:20px;
}

.text-caps{
	text-transform:uppercase;
	color:#006b7b;
}
/*---------------------------------eco-dog------------------------------------*/

.ecodog-table-border{
	border:#afdce3 1px solid;
	background-image: url(../images/product/dog.jpg);
	background-repeat: no-repeat;
	background-position: 98% bottom;
	padding-top:20px;
	padding-bottom:20px;
}
.text-mou{
	margin-right:12px;

}
.smallbutton{
	background-color: #006B7B;
	border: 1px #EAEAEA outset;
	padding: 2px 3px;
	color: white;
	text-decoration: none;
	font: bold 10px Verdana;
	cursor: pointer;
	behavior: url(css/PIE.htc);  
	border-radius: 5px;
	outline: none;
}
.smallbutton:hover, .smallbutton:active{
	background-color: #006B7B;
	color: #FFFFFF;
	text-decoration:none;
	border: 1px #EAEAEA inset;
	behavior: url(css/PIE.htc);  
	border-radius: 5px ;
	outline: none;
}
dropdown{
	padding: 0px;
	margin: 0px;
}
.dropdown ul{
	width: 640px;
	padding: 0px;
	margin: 0px;
	display: block;
	list-style: none;
	float: left;
}
.dropdown ul li{
	padding: 0px;
	margin: 0px;
	display: block;
	list-style: none;
	float: left;
	background-image: url(../images/nav-divider.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}
.dropdown ul li:first-child{
	background-image: none;
}
.dropdown ul li a{
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	padding: 0px 13px;
}
.dropdown ul li a:hover{
	font-size: 11px;
	color: #00788a;
	text-decoration: none;
}
/*-------- Checkout section --------*/
.anjan{
	font-family:Arial; 
	font-size:12px; 
	background-color:#E1E1E1;
	behavior:url(borderhack.htc);
	border-radius: 6px 6px 2px 2px;
	text-align:left;
}
.usrinput{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #666;
	background-color: #FFF;
	behavior:url(borderhack.htc);
	border-radius: 3px;
	height: 18px;
	width: 180px;
	line-height:16px;
	padding: 3px;
	border: 1px solid #CCC;
}


.adminsubmit{
	border: 1px #1A100A outset;
	padding: 5px 20px;
	color: #FFFFFF;
	text-decoration: none;
	font: bold 16px Lucida Grande;
	cursor: pointer;
	behavior: url(css/PIE.htc); 
	border-radius: 4px ;
	background-color:#139BAF;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00788A',endColorstr='#1A100A',GradientType=0);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#00788A), color-stop(100%,#1A100A));
	background: -moz-linear-gradient(top,#00788A,#1A100A);
	background-image: -o-linear-gradient(#00788A,#1A100A);
	outline: none;
}
.adminsubmit:visited{
	color: #FFFFFF;
}
.adminsubmit:hover{
	border-style: inset;
	color: #EEEEEE;
	padding: 4px 21px 6px 19px; /*shift text 1px to the right and down*/
	font: bold 16px Lucida Grande;
	background-color:#00788A;
	behavior: url(css/PIE.htc);  
	border-radius: 5px ;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#1A100A',endColorstr='#00788A',GradientType=0);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#1A100A), color-stop(100%,#00788A));
	background: -moz-linear-gradient(top,#1A100A,#00788A);
	background-image: -o-linear-gradient(#1A100A,#00788A);
	outline: none;
}
.adminsubmit:active{
	color: #FFFFFF;
}

/*--------  ---------*/


/*new css code*/


/*.productdisplay {
	width:184px; float:left; margin-right:40px; margin-bottom:27px; padding:0;
}*/


.productdisplay {
  float: left;
  margin-bottom: 27px;
  margin-left: 10px;
  margin-right: 33px;
  padding: 0;
  width: 297px;
}



.product {
	width:184px; float:left; margin-right:40px;
}
 /*.pix {
	width:184px; height:163px; border:none; margin-bottom:10px; text-align:center;
}*/

.pix {
  border: medium none;
  height: 163px;
  margin-bottom: 10px;
  text-align: center;
  width: auto;
}
.pix2 {
  border: medium none;
  height: 163px;
  margin-bottom: 10px;
  text-align: center;
  width: auto;
}
.pix2 img {
	/*max-width:268px; max-height:207px;*/ border:none; text-align:center; float:left; margin-bottom:0;
}

.pix3 {
  border: medium none;
  height: 163px;
  margin-bottom: 10px;
  text-align: center;
  width: auto;
}
.pix3 img {
	max-width:268px; max-height:207px; border:none; text-align:center; float:left; margin-bottom:0; margin-left:42px;
}

.pix4 {
  border: medium none;
  
  margin-bottom: 10px;
  text-align: center;
  width: auto;
}
.pix4 img {
	 max-height:190px; border:none; text-align:center; float:left; margin-bottom:0; margin-left:42px;
}
.pix5 {
  border:none;
  margin-bottom: 10px;
  text-align: center;
  width: auto;
}
.pix5 img {
  border: none;
  float: left;
  margin-bottom: 0;
  margin-left: 0;
  max-height: 255px;
  text-align: center;
}





.pix img {
	max-width:184px; max-height:163px; border:none; text-align:center;
}
.productdisplay2 {
  float: left;
  margin-bottom: 27px;
  margin-left: 10px;
  margin-right: 33px;
  padding: 0;
  width:auto; margin-left:90px;
}

.productdisplay3 {
  float: left;
  margin-bottom: 27px;
  margin-left: 10px;
  margin-right: 33px;
  padding: 0;
  width:auto; margin-left:168px;
}





.description {
	width:100%; margin:0; text-align:center; float:left;
}
.description p {
	font-family:Verdana, Geneva, sans-serif; font-size:12px; color:##333; font-weight:bold; height:45px; text-transform:uppercase;
}
.description p span {
	font-weight:normal; font-size:11px; text-transform:none;
}

.hmawards {
width:710px; float:left; margin-top:10px; margin-left:17px;
}
.behaviour_hd {
	float: left;
margin-bottom: 20px;
margin-left: 18px;
width: 554px;
}

.slowfeed {
	float:left; margin-top:20px;
}









